{
	"version": 1,
	"patch_number": 3,
	"scenario": {
		"name": "freeplay",
		"version": "2.0.29",
		"dependencies": {},
		"require": [
			"scenario"
		],
		"load": []
	},
	"modules": [
		{
			"name": "clusterio",
			"version": "0.0.0",
			"dependencies": {},
			"require": [],
			"load": [
				"impl.lua",
				"compat.lua"
			],
			"files": [
				"modules/clusterio/api.lua",
				"modules/clusterio/compat.lua",
				"modules/clusterio/impl.lua",
				"modules/clusterio/json.lua",
				"modules/clusterio/module.json",
				"modules/clusterio/serialize.lua"
			]
		}
	]
}